Source: viridian
Section: sound
Priority: optional
Maintainer: Charlie Smotherman <cjsmo@cableone.net>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3), imagemagick
Standards-Version: 3.9.3
Homepage: http://www.daveeddy.com
Vcs-Git: https://salsa.debian.org/python-team/packages/viridian.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/viridian

Package: viridian
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-gtk2, python-gobject,
 python-dbus, python-gst0.10, gstreamer0.10-tools, gstreamer0.10-gnonlin,
 gstreamer0.10-alsa | gstreamer0.10-pulseaudio, gstreamer0.10-plugins-base,
 gstreamer0.10-plugins-good, gstreamer0.10-plugins-base-apps,
 gstreamer0.10-x, gstreamer0.10-nice, libgstreamer0.10-0, gnome-media,
 gnome-codec-install, gstreamer0.10-fluendo-mp3, hicolor-icon-theme
Recommends: python-notify
Description: play audio streams from an Ampache server
 Viridian Player is a front-end for the Ampache server.  Viridian utilizes
 Ampache's XML API to send and receive meta-data and stream information from
 the Ampache server.  Viridian is written in Python and is very small and
 feature rich, which makes it great for minimalistic setups where a heavier,
 bloated player won't due.
